package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

/**
 * @Author Joburgess
 * @Date 2019/10/2
 */
public class VipGroupCostCountDto {

    @ApiModelProperty(value = "课程总费用")
    private BigDecimal vipGroupCharge;

    @ApiModelProperty(value = "老师总课酬")
    private BigDecimal teacherSalary;

    public VipGroupCostCountDto() {
    }

    public VipGroupCostCountDto(BigDecimal vipGroupCharge, BigDecimal teacherSalary) {
        this.vipGroupCharge = vipGroupCharge;
        this.teacherSalary = teacherSalary;
    }

    public BigDecimal getVipGroupCharge() {
        return vipGroupCharge;
    }

    public void setVipGroupCharge(BigDecimal vipGroupCharge) {
        this.vipGroupCharge = vipGroupCharge;
    }

    public BigDecimal getTeacherSalary() {
        return teacherSalary;
    }

    public void setTeacherSalary(BigDecimal teacherSalary) {
        this.teacherSalary = teacherSalary;
    }
}
